> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/glossary/glo1-4/glo1.md).

# Available order statuses codes

Several endpoints require the ID/Code of an order status. The full list of ID/codes are:

• 0 = No status yet. Only for orders from the Alephee B2B portal.\
• 10 = Pending shipping / Ready to ship\
• 11 = Fraudulent order\
• 17 = Arrived at the pickup point/warehouse location and ready to ship\
• 20 = Shipped (in transit)\
• 30 = Assigned to distributor\
• 31 = Assigned to pickup\
• 70 = Deleted (Valid only for orders created by the POST order endpoint and later deleted using the DELETE order endpoint)\
• 80 = Delivered\
• 87 = The shipment recipient could not be found. Could not be delivered\
• 89 = Could not be delivered due to logistics issues\
• 90 = Cancelled\
• 91 = Awaiting refund\
• 92 = Refunded]\
• 93 = Cancelled by the buyer after being delivered


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/glossary/glo1-4/glo1.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
